[Emulators]
1=WinVICE
2=
[WinVICE]
UseShortFilenames=0
UseDefaultTypes=0
SupportedTypes=prg;d64
EmulatorPathFile=D:\GameBase\Demobase Vic20\Emulators\WinVICE-2.1\xvic.exe
ScriptFile=WinVICE.txt
WaitFinish=1
1=D:\GameBase\Demobase Vic20\Emulators\WinVICE-2.1\vice.ini
2=
